//! This module keeps track of the galaxy state.
//! It is also responsible for ship stats, outfits, etc.
//!
//! `galaxy` does not provide any simulation logic---that is done in seperate crates.

mod galaxy;
mod handles;
pub mod ship;

pub use galaxy::*;
pub use handles::*;
